Module {
	name: 'NudeStealer'
	description: 'NuDeStealer is an R&D post-exploitation C2 cross-platform framework written in a combination of V-lang and python, suitable for any red team operations you might have in mind.'
	version: '1.0.0'
	license: '0BSD'
	dependencies: []
}
